public class Users
{
    //public static MembershipUser LoginDetail;
    private Users()
    {
        //LoginDetail = (LoginDetail != null) ? LoginDetail : Userlogin.getloginUserDetail(new MembershipUser());
    }
    public static MembershipUser LoginDetail()
    {
        return Userlogin.getloginUserDetail(new MembershipUser());
    }
    public Users Instance =  new Users();
}
public class MembershipUser
{
    public string UserEmail { get; set; }
    public string UserName { get; set; }
    public string UserID { get; set; }
    public string Roles { get; set; }
    public string RoleID { get; set; }
    public string pic { get; set; }
}

